Excellent extension Noté 5 sur 5 étoiles

Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.1.4pre) Gecko/20090906 SeaMonkey/2.0pre - Build ID: 20090906022603

Excellent extension; but for this nightly, use Bugmail 1.5 (not 1.6 or 1.6.1), and override version compatibility checking (there are several ways to do that). I have emailed the author on both counts.